### Method

# WebKit2WebExtension DOMDocument create_entity_reference

#### Declaration [src]

    WebKitDOMEntityReference*
    webkit_dom_document_create_entity_reference (
      WebKitDOMDocument* self,
      const gchar* name,
      GError** error
    )

#### Description [src]

This function has been removed from the DOM spec and it just returns `NULL`.

Deprecated since: | 2.12
Please do not use it in newly written code.

#### Parameters

`name` | `const gchar*`
| A #gchar.
| The argument can be `NULL`.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.
`error` | `GError **`
| The return location for a `GError*`, or `NULL`.

#### Return value

Returns: | `WebKitDOMEntityReference`
| A `WebKitDOMEntityReference`.
| The data is owned by the instance.